/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */


.node { /* Node wrapper */
}

.preview .node { /* Preview of the content before submitting new or updated content */
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.node .node-title { /* Node title */
}

.node .user-picture { /* The picture of the node author */
}

.node .submitted { /* The "posted by" information */
    font-style: italic;
    font-size: 0.8em;
}

.node .content { /* Node's content wrapper */
}

.node ul.links { /* Node links. See also the ul.links declaration in the pages.css. */
}

.node-promoted { /* A node that has been promoted to the front page */
}

.node-sticky { /* A sticky node (displayed before others in a list) */
}

.node-by-viewer { /* A node created by the current user */
}

.node-teaser { /* A node displayed as teaser */
    border: none;
    border-left: 1em solid #ED2524;
    padding-left: 1em;
    margin: 0 0 1em;
    background-color: white;
}
.view-content article.node {
    border: none;
    border-left: 1em solid #B22225;
    padding-left: 1em;
    margin: 0 0 1em;
    background-color: white;
    border-radius: 0;
}
.views-row-last .node-teaser, .view-content .views-row-last article.node {
    border-radius: 0 0 1em 0;
}
/* Text messages */
.cds-message { 
    border: none;
    border-left: 1em solid #ED2524;
    padding-left: 1em;
    margin: 0 0 1em;
    background-color: white;
}
.cds-message-reply, #cds-messaging-reply-form .cds-message {
    border: none;
    border-top: 2px solid ##ED2524;
    border-left: 1em solid #ED2524;
    margin-left: 3em;
    padding-left: 1em;
    background-color: #EAEAEF;
    border-radius: 0 0 1em 0;
}
#cds-messaging-reply-form .cds-message {
    margin-left: 0;
    border-radius: 0;
}
.cds-message-header {
    font-weight: bold;
    border-bottom: 2px solid #ED2524;
}
.cds-message-text {
    border: none;
    margin: 0;
    padding: .5em .5em .5em 0;
}
.cds-message-links {
    overflow: hidden;
}
.cds-message-links a{
    display: block;
    float: left;
    margin: .5em 2em .5em 0;
    width: 13em;
    text-align: center;
    color: white;
    background-color: #ED2524;
    border-radius: .25em;
    padding: .2em;
}
.cds-message-links a:active {
    background-color: #7fab9e;
}



/*
 * All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */

.node-page { /* Page content node */
}

.node-article { /* Article content node */
}

.node-unpublished { /* Unpublished nodes */
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished p.unpublished,
.comment-unpublished p.unpublished { /* The word "Unpublished" displayed underneath the content. */
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.lt-ie8 .node-unpublished p.unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative; /* Otherwise these elements will appear below the "Unpublished" text. */
}

div.filter-guidelines, div.filter-help {
    display: none;
}
